guymager (0.8.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c2a48cb] Trim trailing whitespace.

  [ Michael Prokop ]
  * [8b7b6a1] New upstream version 0.8.13
    This version includes a new default behavior for the OS version
    information in the EWF field, to avoid the need for the
    AvoidEncaseProblems configuration option (Closes: #991269)
  * [a1d3e6e] Bump Standards-Version to 4.5.1

 -- Michael Prokop <mika@debian.org>  Fri, 13 Aug 2021 14:57:42 +0200

guymager (0.8.12-1) unstable; urgency=medium

  [ Michael Prokop ]
  * [42cb289] New upstream version 0.8.12
  * [d11dcb2] Refresh debian/patches/adjust_compileinfo against v0.8.12
  * [6e83619] Drop ./debian/patches/desktop_integration (merged upstream)
  * [190569c] Drop ./debian/patches/fix-libewf-check.patch (merged
    upstream)
  * [8f86209] Drop ./debian/patches/gcc8_support.patch (merged upstream)
  * [8227ed8] Raise Build-Dependency to libguytools2-dev >= 2.1.0~
  * [97d3b91] Switch from debian/compat to debhelper-compat + bump compat
    version to 12

  [ Samuel Henrique ]
  * [81b35cb] Add salsa-ci.yml
  * [57c9e12] Configure git-buildpackage for Debian

 -- Michael Prokop <mika@debian.org>  Wed, 06 May 2020 18:06:18 +0200

guymager (0.8.8-3) unstable; urgency=medium

  * [f58cc86] Fix wrong qmake usage + missing Build-Depends for lrelease.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #921996)

 -- Michael Prokop <mika@debian.org>  Wed, 20 Feb 2019 16:50:35 +0100

guymager (0.8.8-2) unstable; urgency=medium

  * [7ffc3b5] Include patch to fix ftbfs with GCC-8. Thanks to Hilko
    Bengen <bengen@debian.org> for a preliminary patch + Guy
    <develop@faert.net> for the changes that should be part of the
    upcoming 0.8.9 guymager version (Closes: #897764)

 -- Michael Prokop <mika@debian.org>  Thu, 30 Aug 2018 13:38:17 +0200

guymager (0.8.8-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * [cc96c79] Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * [2e2eab7] Update Vcs-Git and Vcs-Browser for the move to
    salsa.debian.org

  [ Michael Prokop ]
  * [185f037] New upstream version 0.8.7 (properly merged the
    upstream/0.8.7 tag, thanks Raphaël Hertzog)
  * [4495306] New upstream version 0.8.8
  * [a04f70f] Refresh debian/patches/adjust_compileinfo
  * [dd67d32] Refresh debian/patches/desktop_integration
  * [224e9b7] New patch to fix USE_LIBEWF usage guymager.pro

 -- Michael Prokop <mika@debian.org>  Fri, 18 May 2018 12:33:06 +0200

guymager (0.8.7-1) unstable; urgency=medium

  * [9c422bf] Build-depend on libparted-dev rather than libparted0-dev.
    Thanks to Colin Watson <cjwatson@debian.org> for the bugreport
    (Closes: #878630)
  * [966f4ca] No longer Recommend gksu, switch to policykit instead.
    Thanks to Jeremy Bicha <jbicha@debian.org> for the bug report, thanks
    to Guy for feedback on pkexec (Closes: #885551)
  * [f67a4ea] New upstream version 0.8.7
  * [357adc4] Switch from Qt4 to Qt5 (Closes: #874902)
  * [9011fcf] Ship guymager manpage
  * [3767451] Add further newly created files to clean target
  * [3e2044a] Bump Standards-Version to 4.1.3
  * [64c54d9] Build-Depend on libguytools2-dev >= 2.0.5~, required for Qt5
    support

 -- Michael Prokop <mika@debian.org>  Fri, 05 Jan 2018 23:59:23 +0100

guymager (0.8.4-2) unstable; urgency=medium

  * [51f6f0f] Switching to Architecture "any" (Closes: #800546)
  * [b4c86cb] Bump Standards-Version to 4.0.1

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 13:49:45 +0200

guymager (0.8.4-1) unstable; urgency=medium

  * [1268421] Add armhf + arm64 to Architecture list (Closes: #800546)
  * [9190fe2] New upstream version 0.8.4, fixing gcc7 issue (Closes: #841544)

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 09:20:09 +0200

guymager (0.8.3-1) unstable; urgency=medium

  * [fa1f275] New upstream version 0.8.3
  * [e2ff2ea] Add uwatch file
  * [3b1585c] Bump Standards-Version to 3.9.8
  * [7b58d92] Build-Depend on libudev-dev as supported by recent upstream
    version
  * [5b48cd5] Drop Recommends on udisks (Closes: #740834)
  * [0f82144] Debian wrap-and-sort (using '-a -s -t' options)
  * [aeb710e] Bump Debian compat version to 9
  * [928e2cc] Use HTTPs version in Vcs-Git header

 -- Michael Prokop <mika@debian.org>  Fri, 04 Nov 2016 09:23:42 +0100

guymager (0.7.4-2) unstable; urgency=medium

  * [19e1cce] Make the Debian package build reproducible. Thanks to Reiner
    Herrmann <reiner@reiner-h.de> for the patch (Closes: #790258)

 -- Michael Prokop <mika@debian.org>  Mon, 29 Jun 2015 10:16:51 +0200

guymager (0.7.4-1) unstable; urgency=medium

  * [0a7ce1f] Imported Upstream version 0.7.4
  * [12afd69] Drop debian/patches which got applied upstream
  * [bf1368b] Bump Standards-Version to 3.9.6
  * [5cf0ecd] Make Vcs-* headers canonical

 -- Michael Prokop <mika@debian.org>  Thu, 18 Jun 2015 16:51:51 +0200

guymager (0.7.3-3) unstable; urgency=medium

  The "DebConf14 in Portland" release

  * [9a824f6] Update upstream developer's mail address and copyright year
    information
  * [f9299b4] Add patch to support new libewf version 20140608
    (Closes: #759839)

 -- Michael Prokop <mika@debian.org>  Sat, 30 Aug 2014 12:57:41 -0700

guymager (0.7.3-2.1) unstable; urgency=medium

  * Non-maintainer upload with the maintainer's permission.
  * Allow the libparted virtual package as an alternative to libparted0
    (closes: #754812).

 -- Colin Watson <cjwatson@debian.org>  Sat, 19 Jul 2014 22:32:46 +0100

guymager (0.7.3-2) unstable; urgency=medium

  * [c0190e3] Replace Build-Depends on libprocps0-dev with libprocps-dev.
    Thanks to Andreas Beckmann <anbe@debian.org> for the hint
    (Closes: #737984)
  * [8d7fed2] Run wrap-and-sort on debian directory

 -- Michael Prokop <mika@debian.org>  Fri, 07 Feb 2014 19:52:53 +0100

guymager (0.7.3-1) unstable; urgency=medium

  * [f1f1261] Add libbfio-dev to Build-Depends (Closes: #713711)
  * [71aec74] Bump Standards-Version to 3.9.5
  * [9bdb0fc] Importing new upstream version 0.7.3
    - Includes support for new libewf version (Closes: #729651)
  * [0afcc60] Get rid of ThreadScanLibPartedSearchDirs workaround in
    debian/rules
  * [6935fb3] Drop debian/patches/ftbfs-gcc-4.7.diff - applied upstream
  * [61d0993] Drop debian/patches/fix_sysconf_build_failure.diff - applied
    upstream

 -- Michael Prokop <mika@debian.org>  Mon, 03 Feb 2014 12:33:55 +0100

guymager (0.7.1-1) experimental; urgency=low

  * [dde511d] Merging upstream version 0.7.1
  * [110a6cd] Refresh debian/patches/ against new upstream release
  * [499964f] debian/patches/ftbfs-gcc-4.7.diff: add unistd.h to
    config.cpp
  * [9be956b] Add debian/patches/adjust_compileinfo
  * [5f9c4dd] Convert debian/rules to new debhelper style

 -- Michael Prokop <mika@debian.org>  Mon, 22 Apr 2013 16:58:06 +0200

guymager (0.6.7-3) unstable; urgency=low

  * [136b5d8] Adjust ThreadScanLibPartedSearchDirs of threadscan.cpp
    during package build (addressing broken libparted support in
    multiarch environments)
  * [cf79988] Add udisks to Recommends
  * [50d415a] Add build-arch + build-indep targets

 -- Michael Prokop <mika@debian.org>  Thu, 07 Jun 2012 17:36:51 +0200

guymager (0.6.7-2) unstable; urgency=low

  * [c896c2b] Include patch to fix sysconf build failure.
    (Closes: #672059)

 -- Michael Prokop <mika@debian.org>  Tue, 08 May 2012 16:36:44 +0200

guymager (0.6.7-1) unstable; urgency=low

  * [371bbc0] Merging upstream version 0.6.7.
  * [18221cc] Apply fix to address build failure with gcc-4.7.
    Thanks to Matthias Klose <doko@debian.org> (Closes: #667197)
  * Refresh patches against new upstream release:
    - [5ef968a] 01_do-not-statically-compile-against-libs.diff
    - [2ee4202] ftbfs-gcc-4.7.diff
  * [2e64d49] Drop .kdbgrc.guymager + .kdev4/trunk.kdev4
  * [bc6f06c] Add new patch reenable_libguytools_and_libewf.diff
  * [37d799d] Drop patch 02_adjust_ssl_flags.diff

 -- Michael Prokop <mika@debian.org>  Fri, 04 May 2012 16:17:49 +0200

guymager (0.6.5-1) unstable; urgency=low

  * Team upload.
  * [9cc475c] Merging upstream version 0.6.5
  * [bbd3c97] Bump Standards-Version to 3.9.3
  * [366c993] Refresh patches/01_do-not-statically-compile-against-
    libs.diff
  * [80b6d33] Add debian/patches/02_adjust_ssl_flags.diff
  * [bb36321] Update copyright file (fix my name and update year)
  * [2b9bb77] Move hdparm + smartmontools from Recommends to Depends
    (Closes: #620096)

 -- Michael Prokop <mika@debian.org>  Thu, 01 Mar 2012 15:35:21 +0100

guymager (0.5.9-3) unstable; urgency=low

  * Team upload.
  * Changed section to utils as per the override file
  * Link to libprocps using the new libprocps0-dev package

 -- Julien Valroff <julien@debian.org>  Sat, 14 Jan 2012 09:00:29 +0100

guymager (0.5.9-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS by linking to libproc-ng rather than libproc (Closes: #652170)
  * Switch to 3.0 (quilt) source package format
  * Bump debhelper compat to 8

 -- Julien Valroff <julien@debian.org>  Sat, 07 Jan 2012 15:56:56 +0100

guymager (0.5.9-1) unstable; urgency=low

  * Merging upstream version 0.5.9.

 -- Michael Prokop <mika@debian.org>  Sun, 10 Jul 2011 17:15:45 +0200

guymager (0.5.8-1) unstable; urgency=low

  * Merging upstream version 0.5.8.
  * Update debian/copyright for new upstream release.
  * debian/rules: do not delete compileinfo.cpp and
    manuals/guymager.1 in clean target.
  * Add gksu to Recommends (required for Desktop entry).
  * Fix wrong entry in upstream's guymager.desktop.
  * Drop patch 02_fix_compile_issue_with_binutils.dpatch
    since it is fixed upstream.
  * Install guymager.desktop and guymager_128.png.
  * Add libparted0 to depends, since guymager searches
    for the library during runtime.

 -- Michael Prokop <mika@debian.org>  Wed, 06 Jul 2011 18:25:08 +0200

guymager (0.5.7beta1-1) unstable; urgency=low

  * New upstream release 0.5.7beta1.
  * Add patch to use negative values for constants above
    2^31 to fix compile issue with binutils.
  * Bump Standards-Version to 3.9.2.
  * Add dpatch to Build-Depends.

 -- Michael Prokop <mika@grml.org>  Sat, 25 Jun 2011 00:54:54 +0200

guymager (0.5.3beta1-1) unstable; urgency=low

  [ Michael Prokop ]
  * New upstream release 0.5.3beta1 (publishing on request by
    upstream author):
    - Adds "-ldl -lz" to LIBS to address FTBFS with binutils-gold.
      [Closes: #554761]
    - Add debian/patches/01_do-not-statically-compile-against-libs.dpatch.
    - Build-Depend on libguytools2-dev instead of libguytools1-dev.
  * Use libparted0-dev as Build-Dependency.
  * Bump Standards-Version to 3.9.1 (no further changes).

  [ Christophe Monniez ]
  * Added a debian watch file.

 -- Michael Prokop <mika@debian.org>  Sat, 31 Jul 2010 18:18:12 -0400

guymager (0.4.2-2) unstable; urgency=low

  * Restrict architectures to i386, amd64 and powerpc for now.
    [Closes: #565917]

 -- Michael Prokop <mika@debian.org>  Fri, 29 Jan 2010 03:24:31 +0100

guymager (0.4.2-1) unstable; urgency=low

  * New upstream version 0.4.2.
  * Update VCS headers (moved to alioth).

 -- Michael Prokop <mika@debian.org>  Wed, 30 Sep 2009 21:34:16 +0200

guymager (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #479014).
  * Packaging based on work by upstream author Guy Voncken.

 -- Michael Prokop <mika@debian.org>  Wed, 19 Aug 2009 10:34:10 +0200
